## libjs-jquery-selectize.js 0.12.3+dfsg

=== debian/changelog ===
libjs-jquery-selectize.js (0.12.3+dfsg-1) unstable; urgency=medium

  * Update d/copyright to exclude jquery.min.js, in preparation for new release.
  * Imported Upstream version 0.12.3+dfsg

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Wed, 31 Aug 2016 13:22:43 -0400

libjs-jquery-selectize.js (0.12.2+dfsg-1) unstable; urgency=medium

  * Initial release of libjs-jquery-seletize.js. (Closes: #834865)

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Mon, 29 Aug 2016 12:35:53 +0000
