=== debian/control ===
Source: libjs-jquery-selectize.js
Section: web
Priority: optional
Maintainer: Sergio Durigan Junior <sergiodj@sergiodj.net>
Build-Depends:
 debhelper (>=9),
 yui-compressor,
 libjs-jquery,
 libjs-sifter.js,
 libjs-microplugin.js,
 npm,
Standards-Version: 3.9.8
Homepage: https://github.com/selectize/selectize.js
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-jquery-selectize.js.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-jquery-selectize.js.git

Package: libjs-jquery-selectize.js
Architecture: all
Depends:
 ${misc:Depends},
 libjs-jquery,
 libjs-sifter.js,
 libjs-microplugin.js,
Description: Extensible jQuery-based custom select UI control
 Selectize is an extensible jQuery-based custom <select> UI
 control. It's useful for tagging, contact lists, country selectors,
 and so on. The goal is to provide a solid & usable experience with a
 clean and powerful API.
 .
 Features
 .
  * Smart Option Searching / Ranking
 .
    Options are efficiently scored and sorted on-the-fly (using
    libjs-sifter.js). Want to search an item's title *and*
    description?  No problem.
 .
  * Caret between items
 .
    Order matters sometimes. Use the left and right arrow keys to move
    between selected items.
 .
  * Select and delete multiple items at once
 .
    Hold down the CTRL key to select more than one item to delete.
 .
  * Díåcritîçs supported
 .
    Great for international environments.
 .
  * Item creation
 .
    Allow users to create items on the fly (async saving is supported;
    the control locks until the callback is fired).
 .
  * Remote data loading
 .
    For when you have thousands of options and want them provided by
    the server as the user types.
 .
  * Clean API and code
 .
    Interface with it and make modifications easily.
 .
  * Extensible
 .
    Plugin API for developing custom features (uses
    libjs-microplugin.js).
 .
  * Touch Support
