=== debian/rules ===
#!/usr/bin/make -f

VER = $(shell dpkg-parsechangelog -S Version | sed 's@\(.*\)+dfsg.*@\1@')

%:
	dh $@

override_dh_auto_build:
	bash ./debian/build.sh $(CURDIR) $(CURDIR)/_build/ $(VER)
	yui-compressor -o _build/selectize.min.js  _build/selectize.js

override_dh_auto_clean:
	dh_auto_clean
	rm -rf _build/

override_dh_auto_test:
