## libjs-jquery-selectize.js 0.12.4%2Bdfsg

=== debian/watch ===
version=4
opts="dversionmangle=s@\+dfsg(\.\d+)?@@,\
	repacksuffix=+dfsg,\
	filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/selectize/selectize.js/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
