## libjs-jquery-selectize.js 0.12.4+dfsg

=== debian/changelog ===
libjs-jquery-selectize.js (0.12.4+dfsg-1) unstable; urgency=medium

  * New upstream version 0.12.4+dfsg
  * Bump standards version to 4.0.1.
  * Change section to "javascript".
  * Use DEB_VERSION instead of dpkg-parsechangelog.
  * Import NMU done by Andrey Rahmatullin.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Wed, 09 Aug 2017 18:01:44 -0500

libjs-jquery-selectize.js (0.12.3+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unused B-D: npm (Closes: #857988).

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 29 Mar 2017 20:50:45 +0500
