=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libjs-jquery-selectize.js
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Sergio Durigan Junior <sergiodj@sergiodj.net>
 Build-Depends:
@@ -8,8 +8,7 @@
  libjs-jquery,
  libjs-sifter.js,
  libjs-microplugin.js,
- npm,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/selectize/selectize.js
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-jquery-selectize.js.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-jquery-selectize.js.git
