## libjs-jquery-selectize.js 0.12.6+dfsg

=== Makefile ===
--- 
+++ 
@@ -14,6 +14,7 @@
 else
 	sed -i.bak 's/"version": "[^"]*"/"version": "$(version)"/' selectize.jquery.json
 	sed -i.bak 's/"version": "[^"]*"/"version": "$(version)"/' package.json
+	sed -i.bak 's/"version": "[^"]*"/"version": "$(version)"/' package-lock.json
 	rm *.bak
 	make compile
 	npm test || exit 1
