=== debian/changelog ===
libjs-jquery-selectize.js (0.12.6+dfsg-1) unstable; urgency=medium

  * Update Vcs-* URLs to use salsa.
  * New upstream version 0.12.6+dfsg
  * List pkg-javascript as Maintainer, put myself as Uploader.
  * Bump compat version to 11.
  * Bump Standards-Version to 4.1.5.
  * Update d/copyright.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 23 Jul 2018 02:15:29 -0400
