=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
-VER = $(shell dpkg-parsechangelog -S Version | sed 's@\(.*\)+dfsg.*@\1@')
+include /usr/share/dpkg/pkg-info.mk
+
+VER = $(shell echo $(DEB_VERSION) | sed 's@\(.*\)+dfsg.*@\1@')
 
 %:
 	dh $@
